<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<tpl> $NCharset </tpl>" />
<title><tpl> $langCShopNCSystem </tpl></title>
<tpl>include file ='sys_head_config.html'</tpl>
</head>
<body>
<div class="tabbar">
  <ul class="tab_btns" id="COPYYH2">
    <li class="current"><a href="system_power.manage.php?action=all_log"><span><tpl> $langSystemPSysOperatorLog </tpl></span></a></li>
  </ul>
	<div class="tab_notes" id="copyyh0">
		<ul class="notesbg block"><span><h4>
		<div class="btn_left" style="margin-top:4px">
		<input type="button" value="<tpl> $langSystemPEduceTxtFile </tpl>" onclick="location.href='?action=export_txt'"  class="btn_submit" /></div>
		</h4></span></ul>
	</div>
	<!-- 显示提示信息 -->
	<div id="message"></div>
	<!-- 显示提示信息end -->
</div>

<div id="product-help" class="admincp_form" style="top:88px;">
<div id="result_content">
			<span class="zhl_shop"><p><tpl> $langSysCToLoading </tpl></p>
	<img src="../templates/system_new/images/rel_interstitial_loading.gif" />
	</span>
</div>
</div>
<!-- 帮助菜单 -->
<tpl> include file='sys_right_help.html' </tpl>
<!-- 帮助菜单END -->
<div id="question" style="display:none; cursor: default; padding:10px"> 
		<b style=" font-size:14px; margin-top:10px; line-height:50px; height:50px;padding-top:10px; padding-bottom:10px"><tpl> $langSystemPConfirmDelLog </tpl></b> <br />
		<input type="button" id="yes" value="<tpl> $langCYes </tpl>"  style=" border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/> 
		<input type="button" id="no" value="<tpl> $langCNo </tpl>"  style="border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/>
		<input type="hidden" id="del_value" />
</div> 
</body>
</html>
<script language="javascript" type="text/javascript">
$(document).ready(function() {
	ShowDiv = "result_content";
	getPageContent("system_power.manage.php?action=all_ajax_log");
	
	var question = $('#question')[0];
	$("#cleanbutton").click(function(){
		$.blockUI(question, { width: '275px' });
	});
	
	$('#yes').click(function() {
			$.unblockUI();
			ajax_clean();
			return false;
		});
	$('#no').click($.unblockUI);
});
/* 删除 */function ajax_clean(){
	$.ajax({
		url: "system_power.manage.php",
		data: 'action=clean_log',
		type:'post',
		dataType:"json",
		beforeSubmit:  showLoading(showText),
		success: function(msg){
			hideLoading();
			showMessage(msg.message,msg.type);
			if(msg.type == 1){
				ShowDiv = "result_content";
				getPageContent("system_power.manage.php?action=all_ajax_log");
			}
		}
	});
	return false;
}
</script>